Ignore:
Timestamp:
Mar 31, 2016, 4:16:09 PM (4 years ago)
Author:
rastapopoulos@…
Message:

Rendre le plugin compatible 3.0 et 3.1 dans le même temps. Du coup, on nécessite Saisies vu qu'il est sur plus de 90% des sites >= 3.0. Et on change la regex d'insertion.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/inscription_motdepasse/trunk/formulaires/inc-inscriptionmotdepasse.html

    r81707 r96355  
    1 <li class="editer saisie_password obligatoire[ (#ENV*{erreurs/password}|oui)erreur]">
    2         <label for="inscription_password"><:inscriptionmotdepasse:champ_password_label:> <span class="obligatoire"><:info_obligatoire_02:></span></label>
    3         [<span class="erreur_message">(#ENV**{erreurs/password})</span>]
    4         <input type="password" class="text" name="password" id="inscription_password" value="#ENV**{password}" autocapitalize="off" autocorrect="off" />
    5 </li>
    6 <li class="editer saisie_password_confirmation obligatoire[ (#ENV*{erreurs/password_confirmation}|oui)erreur]">
    7         <label for="inscription_password_confirmation"><:inscriptionmotdepasse:champ_password_confirmation_label:> <span class="obligatoire"><:info_obligatoire_02:></span></label>
    8         [<span class="erreur_message">(#ENV**{erreurs/password_confirmation})</span>]
    9         <input type="password" class="text" name="password_confirmation" id="inscription_password_confirmation" value="#ENV**{password_confirmation}" autocapitalize="off" autocorrect="off" />
    10 </li>
     1
     2[(#SAISIE{input, password, label=<:inscriptionmotdepasse:champ_password_label:>, obligatoire=oui})]
     3[(#SAISIE{input, password_confirmation, label=<:inscriptionmotdepasse:champ_password_confirmation_label:>, obligatoire=oui})]
Note: See TracChangeset for help on using the changeset viewer.